当您运行 Azure 活动目录同步工具时出现错误:"您的版本的 Windows Azure 活动目录(AD) 同步配置向导已过期"

重要说明:本文是由 Microsoft 机器翻译软件进行的翻译并可能由 Microsoft 社区通过社区翻译机构(CTF)技术进行后期编辑,或可能是由人工进行的翻译。Microsoft 同时向您提供机器翻译、人工翻译及社区后期编辑的文章,以便对我们知识库中的所有文章以多种语言提供访问。翻译的文章可能存在词汇、句法和/或语法方面的错误。Microsoft 对由于内容的误译或客户对内容的使用所导致的任何不准确、错误或损失不承担责任。

点击这里察看该文章的英文版: 2386445
问题
当您运行 Azure 活动目录同步工具时,您会收到以下错误消息:
您的 Windows Azure 活动目录(AD) 同步配置向导版本已经过时了。与支持部门联系。
原因
如果目录同步工具已安装在计算机上的版本已过时,需要更新,则会发生此问题。
本地
若要解决此问题,请执行以下步骤:
  1. 卸载目录同步工具。
  2. 下载并安装最新版本的目录同步工具。要执行此操作,请转到 安装或升级目录同步工具.
详细信息
仍需要帮助吗?请转到 Office 365 社区 网站或 Azure 的 活动目录(AD) 论坛 网站。

警告:本文已自动翻译

属性

文章 ID:2386445 - 上次审阅时间:12/12/2014 03:26:00 - 修订版本: 20.0

Microsoft Azure Active Directory, Microsoft Office 365, Microsoft Intune, CRM Online via Office 365 E Plans, Microsoft Azure Recovery Services, Office 365 Identity Management

  • o365 o365a o365e o365m o365022013 kbmt KB2386445 KbMtzh
反馈